## omlib-siemenspower-omctest 20150519

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "SiemensPower OMCtest" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
