=== debian/control ===
Source: omlib-siemenspower-omctest
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-siemenspower-omctest
Architecture: all
Depends: omlib-modelica-3.1,${misc:Depends}
Recommends: omc
Description: SiemensPower OMCtest is a Modelica library
 SiemensPower OMCtest is a Modelica library
